This page is a wiki. Please login or create an account to begin editing.


9 posts / 0 new
Last post
m68k's picture
Offline
Joined: 2016 Dec 30
Adobe Framemaker 5.x uninstallable on Basilisk II?

The 5.0 version seems patently uninstallable on Basilisk II as it keeps asking for "Disk 2" despite it beig mounted already Sad

PS: The Android version of B II (which I am using) does not allow for disk switching w/o terminating the emulator.

Comments

MikeTomTom's picture
Online
Joined: 2009 Dec 7

You can thank Symantec Corp for designing the worst software installer ever made Tongue

Version 5.0 requires a hardware floppy drive for installation. Certain Basilisk II installs can access hardware floppy drives if they are available. But this is not much use for your Android setup.

You haven't tried the 5.1 install instead? I haven't tested it yet myself, but it is Adobe's acquisition and not Frame Technologies which version 5.0 still appears to be. - It may have a more "friendly" installer... maybe.

[Edit] No, 5.1 appears to be Frame Technologies as well and uses the same Symantec Corp installer.

But It's not in disk image format and installs OK without demanding disk swaps. I would go with this one.

Also there is a version 5.5 on the DL page too. It will also run on 68k Mac, and has a user friendly installer. But it's requires a lot more disk space than 5.1x

m68k's picture
Offline
Joined: 2016 Dec 30

Thx for your hints.(was wondering about that Symantec installer anyway) but I can only get the 5.0 installer to run. All the others archives decompress with some Mac OSX folder stuff and the files I get are not executable on my 68k setup.

MikeTomTom's picture
Online
Joined: 2009 Dec 7

4th DL in page is for version 5.1, it's in a ".sit" archive and expands OK on B2 using StuffIt Expander 5.5 - No OS X folder or "dot files" detected in there that I can see. It installs easily on B2.

m68k's picture
Offline
Joined: 2016 Dec 30

Thx for the hint, was partly my fault: When trying out different sub versions, I first go for the highest (here: 5.1.1).
If that doesn't work I try out the lowest (here: 5.0) and if that fails, too, I just give up.
So trying out 5.1.0 never occured to me.

But that one installed like a breeze and now I'll try to do some work with it.

m68k's picture
Offline
Joined: 2016 Dec 30

Now FrameMaker runs smoothly but too bad that none of the FM templates from the Extras file will load (wrong versuon error).

m68k's picture
Offline
Joined: 2016 Dec 30

One more silly question: Does it make sense to install FrameReader if I already got FrameMaker?

MikeTomTom's picture
Online
Joined: 2009 Dec 7

I have not used this one, but if the FrameReader is anything like a "Reader" app, e.g.; Acrobat Reader, then you probably don't need it, having the full program installed.

If it serves some other function than a "reader" then...

m68k's picture
Offline
Joined: 2016 Dec 30

Probably wouldn't work anyway, as the Reader is 5.0, but I got FM 5.1.0 installed now.